<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:roleRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd#rol_BNKConsolidatedLabel" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/bnk/Consolidated/role/label" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_AraumiJiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">荒海　次郎</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_AraumiJiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">荒海　次郎 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_AssetManagementReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">運用ビジネス</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_AssetManagementReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">運用ビジネス、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_CompensationsAndConsignmentExpensesSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">報酬・委託費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_CompensationsAndConsignmentExpensesSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">報酬・委託費、販売費及び一般管理費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_DirectorsBonusesRemunerationByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">役員賞与</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_DirectorsBonusesRemunerationByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">役員賞与、役員区分ごとの報酬等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_FujisawaTakumiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">藤沢　卓己</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_FujisawaTakumiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">藤沢　卓己 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_FujitaHirokazuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">藤田　裕一</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_FujitaHirokazuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">藤田　裕一 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_GlobalMarketsReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">マーケット</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_GlobalMarketsReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">マーケット、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_HashimotoMasaruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">橋本　勝</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_HashimotoMasaruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">橋本　勝 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_IndividualRoleLinkedPerformanceCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">個人役割業績報酬</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_IndividualRoleLinkedPerformanceCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">個人役割業績報酬、役員区分ごとの報酬等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_InvestorServicesReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">投資家</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_InvestorServicesReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">投資家、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_ItoTomonoriMember_label" xlink:role="http://www.xbrl.org/2003/role/label">伊藤　友則</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_ItoTomonoriMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">伊藤　友則 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_KaibaraAtsushiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">海原　淳</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_KaibaraAtsushiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">海原　淳 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_KashimaKaoruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">鹿島　かおる</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_KashimaKaoruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">鹿島　かおる [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_KatoKouichiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">加藤　功一</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_KatoKouichiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">加藤　功一 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_KatoNobuakiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">加藤　宣明</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_KatoNobuakiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">加藤　宣明 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_KawamotoHirokoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">河本　宏子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_KawamotoHirokoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">河本　宏子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_MajorComponentsOfGeneralAndAdministrativeExpensesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">営業経費の主要な内訳</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_MajorComponentsOfGeneralAndAdministrativeExpensesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">営業経費の主要な内訳[テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_MajorComponentsOfOtherExtraordinaryIncomeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">その他の特別利益の主要な内訳</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_MajorComponentsOfOtherExtraordinaryIncomeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">その他の特別利益の主要な内訳 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_MatsumotoAtsushiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">松本　篤</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_MatsumotoAtsushiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">松本　篤 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_MatsumotoChikakoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">松本　千賀子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_MatsumotoChikakoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">松本　千賀子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_MatsushitaIsaoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">松下　功夫</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_MatsushitaIsaoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">松下　功夫 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_NakanoHisatoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">中野　久里</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_NakanoHisatoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">中野　久里 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_NakanoToshiakiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">中野　俊彰</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_NakanoToshiakiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">中野　俊彰 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_NetBusinessProfitBeforeCreditCosts_label" xlink:role="http://www.xbrl.org/2003/role/label">実質業務純益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_NetBusinessProfitBeforeCreditCosts_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">実質業務純益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_NotesRegardingPrincipalGuaranteedTrustAccountsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">元本補てん契約のある信託の元本金額に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_NotesRegardingPrincipalGuaranteedTrustAccountsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">元本補てん契約のある信託の元本金額に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_OhkuboTetsuoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">大久保　哲夫</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_OhkuboTetsuoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">大久保　哲夫 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_OkamotoMasayukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">岡本　雅之</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_OkamotoMasayukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">岡本　雅之 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_OyamaKazuyaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">大山　一也</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_OyamaKazuyaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">大山　一也 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF_label_1" xlink:role="http://www.xbrl.org/2003/role/label">持分法適用関連会社株式の取得による支出</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">持分法適用関連会社株式の取得による支出、投資活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF_label" xlink:role="http://www.xbrl.org/2003/role/documentation">持分法適用関連会社株式の取得による支出、投資活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_RealEstateReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">不動産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_RealEstateReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">不動産、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_RetailReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">個人</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_RetailReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">個人、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_RetirementOfTreasuryStockLCS_label" xlink:role="http://www.xbrl.org/2003/role/label">自己株式の消却</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_RetirementOfTreasuryStockLCS_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">自己株式の消却、当期変動額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_SakakibaraKazuoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">榊原　一夫</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_SakakibaraKazuoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">榊原　一夫 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_SalesOfStocksOfEquityMethodAffiliateInvCF_label" xlink:role="http://www.xbrl.org/2003/role/label">持分法適用関連会社株式の売却による収入</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_SalesOfStocksOfEquityMethodAffiliateInvCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">持分法適用関連会社株式の売却による収入、投資活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_SatoMasakatsuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">佐藤　正克</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_SatoMasakatsuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">佐藤　正克 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_SatoRiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">佐藤　理郎</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_SatoRiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">佐藤　理郎 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_SubstantialGandAExpenses_label" xlink:role="http://www.xbrl.org/2003/role/label">総経費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_SubstantialGandAExpenses_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">総経費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_SubstantialGrossBusinessProfit_label" xlink:role="http://www.xbrl.org/2003/role/label">実質業務粗利益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_SubstantialGrossBusinessProfit_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">実質業務粗利益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_SumitomoMitsuiTrustBankLimitedReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">三井住友信託銀行</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_SumitomoMitsuiTrustBankLimitedReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">三井住友信託銀行、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_SuzukiYasuyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">鈴木　康之</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_SuzukiYasuyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">鈴木　康之 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_TakadaYukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">高田　由紀</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_TakadaYukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">高田　由紀 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_TakakuraToruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">高倉　透</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_TakakuraToruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">高倉　透 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_TotalAssetsOfTrustAccountsSummaryOfBusinessResults_label" xlink:role="http://www.xbrl.org/2003/role/label">信託財産額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_TotalAssetsOfTrustAccountsSummaryOfBusinessResults_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">信託財産額、経営指標等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_TrustFeesSummaryOfBusinessResults_label" xlink:role="http://www.xbrl.org/2003/role/label">信託報酬</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_TrustFeesSummaryOfBusinessResults_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">信託報酬、経営指標等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_WatanabeHajimeMember_label" xlink:role="http://www.xbrl.org/2003/role/label">渡辺　一</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_WatanabeHajimeMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">渡辺　一 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_WholesaleFinancialServicesReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">法人</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_WholesaleFinancialServicesReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">法人、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_YajimaMiyoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">矢島　美代</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_YajimaMiyoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">矢島　美代 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_YamashiroMasayaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">山城　正也</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_YamashiroMasayaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">山城　正也 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_YoneyamaManatomoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">米山　学朋</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03611-000_YoneyamaManatomoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">米山　学朋 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jppfs_cor_IncreaseDecreaseInProvisionForReimbursementOfDepositsOpeCFBNK_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/bnk/Consolidated/role/label">睡眠預金払戻損失引当金の増減額（△は減少）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jppfs_cor_LossGainOnMoneyHeldInTrustOpeCFBNK_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/bnk/Consolidated/role/label">金銭の信託の運用損益（△は益）</link:label>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd#jppfs_cor_IncreaseDecreaseInProvisionForReimbursementOfDepositsOpeCFBNK" xlink:label="jppfs_cor_IncreaseDecreaseInProvisionForReimbursementOfDepositsOpeCFBNK" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd#jppfs_cor_LossGainOnMoneyHeldInTrustOpeCFBNK" xlink:label="jppfs_cor_LossGainOnMoneyHeldInTrustOpeCFBNK" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_AraumiJiroMember" xlink:label="jpcrp030000-asr_E03611-000_AraumiJiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_AssetManagementReportableSegmentMember" xlink:label="jpcrp030000-asr_E03611-000_AssetManagementReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_CompensationsAndConsignmentExpensesSGA" xlink:label="jpcrp030000-asr_E03611-000_CompensationsAndConsignmentExpensesSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_DirectorsBonusesRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E03611-000_DirectorsBonusesRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_FujisawaTakumiMember" xlink:label="jpcrp030000-asr_E03611-000_FujisawaTakumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_FujitaHirokazuMember" xlink:label="jpcrp030000-asr_E03611-000_FujitaHirokazuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_GlobalMarketsReportableSegmentMember" xlink:label="jpcrp030000-asr_E03611-000_GlobalMarketsReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_HashimotoMasaruMember" xlink:label="jpcrp030000-asr_E03611-000_HashimotoMasaruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_IndividualRoleLinkedPerformanceCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E03611-000_IndividualRoleLinkedPerformanceCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_InvestorServicesReportableSegmentMember" xlink:label="jpcrp030000-asr_E03611-000_InvestorServicesReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_ItoTomonoriMember" xlink:label="jpcrp030000-asr_E03611-000_ItoTomonoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_KaibaraAtsushiMember" xlink:label="jpcrp030000-asr_E03611-000_KaibaraAtsushiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_KashimaKaoruMember" xlink:label="jpcrp030000-asr_E03611-000_KashimaKaoruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_KatoKouichiMember" xlink:label="jpcrp030000-asr_E03611-000_KatoKouichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_KatoNobuakiMember" xlink:label="jpcrp030000-asr_E03611-000_KatoNobuakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_KawamotoHirokoMember" xlink:label="jpcrp030000-asr_E03611-000_KawamotoHirokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_MajorComponentsOfGeneralAndAdministrativeExpensesTextBlock" xlink:label="jpcrp030000-asr_E03611-000_MajorComponentsOfGeneralAndAdministrativeExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_MajorComponentsOfOtherExtraordinaryIncomeTextBlock" xlink:label="jpcrp030000-asr_E03611-000_MajorComponentsOfOtherExtraordinaryIncomeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_MatsumotoAtsushiMember" xlink:label="jpcrp030000-asr_E03611-000_MatsumotoAtsushiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_MatsumotoChikakoMember" xlink:label="jpcrp030000-asr_E03611-000_MatsumotoChikakoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_MatsushitaIsaoMember" xlink:label="jpcrp030000-asr_E03611-000_MatsushitaIsaoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_NakanoHisatoMember" xlink:label="jpcrp030000-asr_E03611-000_NakanoHisatoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_NakanoToshiakiMember" xlink:label="jpcrp030000-asr_E03611-000_NakanoToshiakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_NetBusinessProfitBeforeCreditCosts" xlink:label="jpcrp030000-asr_E03611-000_NetBusinessProfitBeforeCreditCosts" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_NotesRegardingPrincipalGuaranteedTrustAccountsTextBlock" xlink:label="jpcrp030000-asr_E03611-000_NotesRegardingPrincipalGuaranteedTrustAccountsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_OhkuboTetsuoMember" xlink:label="jpcrp030000-asr_E03611-000_OhkuboTetsuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_OkamotoMasayukiMember" xlink:label="jpcrp030000-asr_E03611-000_OkamotoMasayukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_OyamaKazuyaMember" xlink:label="jpcrp030000-asr_E03611-000_OyamaKazuyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF" xlink:label="jpcrp030000-asr_E03611-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_RealEstateReportableSegmentMember" xlink:label="jpcrp030000-asr_E03611-000_RealEstateReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_RetailReportableSegmentMember" xlink:label="jpcrp030000-asr_E03611-000_RetailReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_RetirementOfTreasuryStockLCS" xlink:label="jpcrp030000-asr_E03611-000_RetirementOfTreasuryStockLCS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_SakakibaraKazuoMember" xlink:label="jpcrp030000-asr_E03611-000_SakakibaraKazuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_SalesOfStocksOfEquityMethodAffiliateInvCF" xlink:label="jpcrp030000-asr_E03611-000_SalesOfStocksOfEquityMethodAffiliateInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_SatoMasakatsuMember" xlink:label="jpcrp030000-asr_E03611-000_SatoMasakatsuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_SatoRiroMember" xlink:label="jpcrp030000-asr_E03611-000_SatoRiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_SubstantialGandAExpenses" xlink:label="jpcrp030000-asr_E03611-000_SubstantialGandAExpenses" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_SubstantialGrossBusinessProfit" xlink:label="jpcrp030000-asr_E03611-000_SubstantialGrossBusinessProfit" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_SumitomoMitsuiTrustBankLimitedReportableSegmentsMember" xlink:label="jpcrp030000-asr_E03611-000_SumitomoMitsuiTrustBankLimitedReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_SuzukiYasuyukiMember" xlink:label="jpcrp030000-asr_E03611-000_SuzukiYasuyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_TakadaYukiMember" xlink:label="jpcrp030000-asr_E03611-000_TakadaYukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_TakakuraToruMember" xlink:label="jpcrp030000-asr_E03611-000_TakakuraToruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_TotalAssetsOfTrustAccountsSummaryOfBusinessResults" xlink:label="jpcrp030000-asr_E03611-000_TotalAssetsOfTrustAccountsSummaryOfBusinessResults" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_TrustFeesSummaryOfBusinessResults" xlink:label="jpcrp030000-asr_E03611-000_TrustFeesSummaryOfBusinessResults" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_WatanabeHajimeMember" xlink:label="jpcrp030000-asr_E03611-000_WatanabeHajimeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_WholesaleFinancialServicesReportableSegmentMember" xlink:label="jpcrp030000-asr_E03611-000_WholesaleFinancialServicesReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_YajimaMiyoMember" xlink:label="jpcrp030000-asr_E03611-000_YajimaMiyoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_YamashiroMasayaMember" xlink:label="jpcrp030000-asr_E03611-000_YamashiroMasayaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03611-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E03611-000_YoneyamaManatomoMember" xlink:label="jpcrp030000-asr_E03611-000_YoneyamaManatomoMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_AraumiJiroMember" xlink:to="jpcrp030000-asr_E03611-000_AraumiJiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_AraumiJiroMember" xlink:to="jpcrp030000-asr_E03611-000_AraumiJiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_AssetManagementReportableSegmentMember" xlink:to="jpcrp030000-asr_E03611-000_AssetManagementReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_AssetManagementReportableSegmentMember" xlink:to="jpcrp030000-asr_E03611-000_AssetManagementReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_CompensationsAndConsignmentExpensesSGA" xlink:to="jpcrp030000-asr_E03611-000_CompensationsAndConsignmentExpensesSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_CompensationsAndConsignmentExpensesSGA" xlink:to="jpcrp030000-asr_E03611-000_CompensationsAndConsignmentExpensesSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_DirectorsBonusesRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E03611-000_DirectorsBonusesRemunerationByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_DirectorsBonusesRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E03611-000_DirectorsBonusesRemunerationByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_FujisawaTakumiMember" xlink:to="jpcrp030000-asr_E03611-000_FujisawaTakumiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_FujisawaTakumiMember" xlink:to="jpcrp030000-asr_E03611-000_FujisawaTakumiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_FujitaHirokazuMember" xlink:to="jpcrp030000-asr_E03611-000_FujitaHirokazuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_FujitaHirokazuMember" xlink:to="jpcrp030000-asr_E03611-000_FujitaHirokazuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_GlobalMarketsReportableSegmentMember" xlink:to="jpcrp030000-asr_E03611-000_GlobalMarketsReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_GlobalMarketsReportableSegmentMember" xlink:to="jpcrp030000-asr_E03611-000_GlobalMarketsReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_HashimotoMasaruMember" xlink:to="jpcrp030000-asr_E03611-000_HashimotoMasaruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_HashimotoMasaruMember" xlink:to="jpcrp030000-asr_E03611-000_HashimotoMasaruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_IndividualRoleLinkedPerformanceCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E03611-000_IndividualRoleLinkedPerformanceCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_IndividualRoleLinkedPerformanceCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E03611-000_IndividualRoleLinkedPerformanceCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_InvestorServicesReportableSegmentMember" xlink:to="jpcrp030000-asr_E03611-000_InvestorServicesReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_InvestorServicesReportableSegmentMember" xlink:to="jpcrp030000-asr_E03611-000_InvestorServicesReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_ItoTomonoriMember" xlink:to="jpcrp030000-asr_E03611-000_ItoTomonoriMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_ItoTomonoriMember" xlink:to="jpcrp030000-asr_E03611-000_ItoTomonoriMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_KaibaraAtsushiMember" xlink:to="jpcrp030000-asr_E03611-000_KaibaraAtsushiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_KaibaraAtsushiMember" xlink:to="jpcrp030000-asr_E03611-000_KaibaraAtsushiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_KashimaKaoruMember" xlink:to="jpcrp030000-asr_E03611-000_KashimaKaoruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_KashimaKaoruMember" xlink:to="jpcrp030000-asr_E03611-000_KashimaKaoruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_KatoKouichiMember" xlink:to="jpcrp030000-asr_E03611-000_KatoKouichiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_KatoKouichiMember" xlink:to="jpcrp030000-asr_E03611-000_KatoKouichiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_KatoNobuakiMember" xlink:to="jpcrp030000-asr_E03611-000_KatoNobuakiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_KatoNobuakiMember" xlink:to="jpcrp030000-asr_E03611-000_KatoNobuakiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_KawamotoHirokoMember" xlink:to="jpcrp030000-asr_E03611-000_KawamotoHirokoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_KawamotoHirokoMember" xlink:to="jpcrp030000-asr_E03611-000_KawamotoHirokoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_MajorComponentsOfGeneralAndAdministrativeExpensesTextBlock" xlink:to="jpcrp030000-asr_E03611-000_MajorComponentsOfGeneralAndAdministrativeExpensesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_MajorComponentsOfGeneralAndAdministrativeExpensesTextBlock" xlink:to="jpcrp030000-asr_E03611-000_MajorComponentsOfGeneralAndAdministrativeExpensesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_MajorComponentsOfOtherExtraordinaryIncomeTextBlock" xlink:to="jpcrp030000-asr_E03611-000_MajorComponentsOfOtherExtraordinaryIncomeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_MajorComponentsOfOtherExtraordinaryIncomeTextBlock" xlink:to="jpcrp030000-asr_E03611-000_MajorComponentsOfOtherExtraordinaryIncomeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_MatsumotoAtsushiMember" xlink:to="jpcrp030000-asr_E03611-000_MatsumotoAtsushiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_MatsumotoAtsushiMember" xlink:to="jpcrp030000-asr_E03611-000_MatsumotoAtsushiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_MatsumotoChikakoMember" xlink:to="jpcrp030000-asr_E03611-000_MatsumotoChikakoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_MatsumotoChikakoMember" xlink:to="jpcrp030000-asr_E03611-000_MatsumotoChikakoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_MatsushitaIsaoMember" xlink:to="jpcrp030000-asr_E03611-000_MatsushitaIsaoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_MatsushitaIsaoMember" xlink:to="jpcrp030000-asr_E03611-000_MatsushitaIsaoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_NakanoHisatoMember" xlink:to="jpcrp030000-asr_E03611-000_NakanoHisatoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_NakanoHisatoMember" xlink:to="jpcrp030000-asr_E03611-000_NakanoHisatoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_NakanoToshiakiMember" xlink:to="jpcrp030000-asr_E03611-000_NakanoToshiakiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_NakanoToshiakiMember" xlink:to="jpcrp030000-asr_E03611-000_NakanoToshiakiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_NetBusinessProfitBeforeCreditCosts" xlink:to="jpcrp030000-asr_E03611-000_NetBusinessProfitBeforeCreditCosts_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_NetBusinessProfitBeforeCreditCosts" xlink:to="jpcrp030000-asr_E03611-000_NetBusinessProfitBeforeCreditCosts_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_NotesRegardingPrincipalGuaranteedTrustAccountsTextBlock" xlink:to="jpcrp030000-asr_E03611-000_NotesRegardingPrincipalGuaranteedTrustAccountsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_NotesRegardingPrincipalGuaranteedTrustAccountsTextBlock" xlink:to="jpcrp030000-asr_E03611-000_NotesRegardingPrincipalGuaranteedTrustAccountsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_OhkuboTetsuoMember" xlink:to="jpcrp030000-asr_E03611-000_OhkuboTetsuoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_OhkuboTetsuoMember" xlink:to="jpcrp030000-asr_E03611-000_OhkuboTetsuoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_OkamotoMasayukiMember" xlink:to="jpcrp030000-asr_E03611-000_OkamotoMasayukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_OkamotoMasayukiMember" xlink:to="jpcrp030000-asr_E03611-000_OkamotoMasayukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_OyamaKazuyaMember" xlink:to="jpcrp030000-asr_E03611-000_OyamaKazuyaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_OyamaKazuyaMember" xlink:to="jpcrp030000-asr_E03611-000_OyamaKazuyaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF" xlink:to="jpcrp030000-asr_E03611-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF" xlink:to="jpcrp030000-asr_E03611-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF" xlink:to="jpcrp030000-asr_E03611-000_PurchaseOfStocksOfEquityMethodAffiliateInvCF_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_RealEstateReportableSegmentMember" xlink:to="jpcrp030000-asr_E03611-000_RealEstateReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_RealEstateReportableSegmentMember" xlink:to="jpcrp030000-asr_E03611-000_RealEstateReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_RetailReportableSegmentMember" xlink:to="jpcrp030000-asr_E03611-000_RetailReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_RetailReportableSegmentMember" xlink:to="jpcrp030000-asr_E03611-000_RetailReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_RetirementOfTreasuryStockLCS" xlink:to="jpcrp030000-asr_E03611-000_RetirementOfTreasuryStockLCS_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_RetirementOfTreasuryStockLCS" xlink:to="jpcrp030000-asr_E03611-000_RetirementOfTreasuryStockLCS_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_SakakibaraKazuoMember" xlink:to="jpcrp030000-asr_E03611-000_SakakibaraKazuoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_SakakibaraKazuoMember" xlink:to="jpcrp030000-asr_E03611-000_SakakibaraKazuoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_SalesOfStocksOfEquityMethodAffiliateInvCF" xlink:to="jpcrp030000-asr_E03611-000_SalesOfStocksOfEquityMethodAffiliateInvCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_SalesOfStocksOfEquityMethodAffiliateInvCF" xlink:to="jpcrp030000-asr_E03611-000_SalesOfStocksOfEquityMethodAffiliateInvCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_SatoMasakatsuMember" xlink:to="jpcrp030000-asr_E03611-000_SatoMasakatsuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_SatoMasakatsuMember" xlink:to="jpcrp030000-asr_E03611-000_SatoMasakatsuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_SatoRiroMember" xlink:to="jpcrp030000-asr_E03611-000_SatoRiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_SatoRiroMember" xlink:to="jpcrp030000-asr_E03611-000_SatoRiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_SubstantialGandAExpenses" xlink:to="jpcrp030000-asr_E03611-000_SubstantialGandAExpenses_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_SubstantialGandAExpenses" xlink:to="jpcrp030000-asr_E03611-000_SubstantialGandAExpenses_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_SubstantialGrossBusinessProfit" xlink:to="jpcrp030000-asr_E03611-000_SubstantialGrossBusinessProfit_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_SubstantialGrossBusinessProfit" xlink:to="jpcrp030000-asr_E03611-000_SubstantialGrossBusinessProfit_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_SumitomoMitsuiTrustBankLimitedReportableSegmentsMember" xlink:to="jpcrp030000-asr_E03611-000_SumitomoMitsuiTrustBankLimitedReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_SumitomoMitsuiTrustBankLimitedReportableSegmentsMember" xlink:to="jpcrp030000-asr_E03611-000_SumitomoMitsuiTrustBankLimitedReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_SuzukiYasuyukiMember" xlink:to="jpcrp030000-asr_E03611-000_SuzukiYasuyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_SuzukiYasuyukiMember" xlink:to="jpcrp030000-asr_E03611-000_SuzukiYasuyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_TakadaYukiMember" xlink:to="jpcrp030000-asr_E03611-000_TakadaYukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_TakadaYukiMember" xlink:to="jpcrp030000-asr_E03611-000_TakadaYukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_TakakuraToruMember" xlink:to="jpcrp030000-asr_E03611-000_TakakuraToruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_TakakuraToruMember" xlink:to="jpcrp030000-asr_E03611-000_TakakuraToruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_TotalAssetsOfTrustAccountsSummaryOfBusinessResults" xlink:to="jpcrp030000-asr_E03611-000_TotalAssetsOfTrustAccountsSummaryOfBusinessResults_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_TotalAssetsOfTrustAccountsSummaryOfBusinessResults" xlink:to="jpcrp030000-asr_E03611-000_TotalAssetsOfTrustAccountsSummaryOfBusinessResults_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_TrustFeesSummaryOfBusinessResults" xlink:to="jpcrp030000-asr_E03611-000_TrustFeesSummaryOfBusinessResults_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_TrustFeesSummaryOfBusinessResults" xlink:to="jpcrp030000-asr_E03611-000_TrustFeesSummaryOfBusinessResults_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_WatanabeHajimeMember" xlink:to="jpcrp030000-asr_E03611-000_WatanabeHajimeMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_WatanabeHajimeMember" xlink:to="jpcrp030000-asr_E03611-000_WatanabeHajimeMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_WholesaleFinancialServicesReportableSegmentMember" xlink:to="jpcrp030000-asr_E03611-000_WholesaleFinancialServicesReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_WholesaleFinancialServicesReportableSegmentMember" xlink:to="jpcrp030000-asr_E03611-000_WholesaleFinancialServicesReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_YajimaMiyoMember" xlink:to="jpcrp030000-asr_E03611-000_YajimaMiyoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_YajimaMiyoMember" xlink:to="jpcrp030000-asr_E03611-000_YajimaMiyoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_YamashiroMasayaMember" xlink:to="jpcrp030000-asr_E03611-000_YamashiroMasayaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_YamashiroMasayaMember" xlink:to="jpcrp030000-asr_E03611-000_YamashiroMasayaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_YoneyamaManatomoMember" xlink:to="jpcrp030000-asr_E03611-000_YoneyamaManatomoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03611-000_YoneyamaManatomoMember" xlink:to="jpcrp030000-asr_E03611-000_YoneyamaManatomoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_IncreaseDecreaseInProvisionForReimbursementOfDepositsOpeCFBNK" xlink:to="jppfs_cor_IncreaseDecreaseInProvisionForReimbursementOfDepositsOpeCFBNK_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_LossGainOnMoneyHeldInTrustOpeCFBNK" xlink:to="jppfs_cor_LossGainOnMoneyHeldInTrustOpeCFBNK_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>